.main-menu .sub-menu li {
    background: #f9ecec!important;
		box-shadow: inset 0px 0px 3px 1px #a700054d;
}

.main-menu .sub-menu li:hover {
	background: #a70005!important;
}

.podmenu li {
    background: #f9ecec;
		box-shadow: inset 0px 0px 3px 1px #a700054d;
}

.podmenu li:hover {
	background: #a70005 ;
}

.spoiler-body li {
	background: #f9ecec;
	box-shadow: inset 0px 0px 3px 1px #a700054d;
}

.spoiler-body li:hover {
	background: #a70005 ;
}

.phone {
	color:#a70005;
}

.main_zag span {
	color:#a70005
}

.line_v {
	background: linear-gradient(0deg, #a7000500 0%, #a70005 17%, #a70005 85%, #a7000500 100%);
}

.line_h {
	background: linear-gradient(90deg, #a7000500 0%, #a70005 15%, #a70005 87%, #a7000500 100%);
}

.butt_big {
	background: linear-gradient(180deg, #da3338 0%, #7c181b 100%);
	box-shadow: 0px 5px 15px #7c181bcc;
}

.butt_small {
	color: #a70005
}

.butt_small:hover {
	color: #a70005
}

.sec_zag span {
	color: #a70005
}

.usl_block {
	box-shadow: 0px 0px 25px #7c181b69;
}

.usl_block:hover {
	box-shadow: 0px 0px 40px #7c181b;
}

.usl_block img {
	box-shadow: 0px 1px 17px #7c181b5E;
}

.usl_butt {
	color: #a70005
}

.usl_butt:hover {
	color: #a70005
}

.usl_butt_vn {
	background: linear-gradient(180deg, #da3338 0%, #7c181b 100%);
	box-shadow: 0px 5px 15px #7c181bcc;
}

.cat_name span {
  color: #a70005;
}

.cif {
	color: #da3338;
}

.portfolio {
	background-image: linear-gradient(116deg, #440000cc 0%, #7c181bcc 40%, #7c181bcc 59%, #440000cc 100%), url(../img/bg_port.jpg);
}

#port_slider {
	box-shadow: 0px 0px 50px #900202;
}

.char_sum span {
	color: #a70005;
}
 
.port_butts .butt_big {
	background: linear-gradient(180deg, #da3338 0%, #7c181b 100%);
	box-shadow: 0px 5px 15px #7c181bcc;
}

.port_butts .butt_small {
	color: #a70005
}

.port_gall .owl-prev, .port_gall .owl-next {
	box-shadow: 0px 0px 15px #7c181bB3;
}


.port_gall .owl-prev:hover {
	background-image: url(../img/arr_w_left.svg), linear-gradient(0deg, #a70005 0%, #7c181b 100%)!important;
	background-size: 13px auto, 100% 100%!important;
}

.port_gall .owl-next:hover {
	background-image: url(../img/arr_w_right.svg), linear-gradient(0deg, #a70005 0%, #7c181b 100%)!important;
	background-size: 13px auto, 100% 100%!important;
}

.rasch_form {
	background: #fffbfb;
	box-shadow: 0px 0px 25px #7c181b85;
}

.form_col input, .form_col select {
	border-color: #a7000580;
}

.form_col input.wpcf7-submit {
	background: linear-gradient(180deg, #da3338 0%, #7c181b 100%);
	box-shadow: 0px 5px 15px #7c181bcc;
}

.etaps {
	background: #f9f9f9;
}

.et_cif {
  background: linear-gradient(180deg, #da3338 0%, #7c181b 100%);
}

.et_l1, .et_l2, .et_l3 {
	background-image: url(../img/etap_dots.svg);
}

.etaps_butt, .catalog_butt {
	background: linear-gradient(180deg, #da3338 0%, #7c181b 100%);
	box-shadow: 0px 5px 15px #7c181bcc;
}

.otzivi {
	background-image: linear-gradient(116deg, #440000cc 0%, #7c181bcc 40%, #7c181bcc 59%, #440000cc 100%), url(../img/bg_otz.jpg);
}

.otz_row img {
	box-shadow: 0px 1px 17px #7c181b5E;
}


#otz_block .owl-prev, #otz_block .owl-next {
	box-shadow: 0px 0px 15px #7c181bB3;
}


#otz_block .owl-prev:hover {
	background-image: url(../img/arr_w_left.svg), linear-gradient(0deg, #a70005 0%, #7c181b 100%)!important;
	background-size: 13px auto, 100% 100%!important;
}

#otz_block .owl-next:hover {
	background-image: url(../img/arr_w_right.svg), linear-gradient(0deg, #a70005 0%, #7c181b 100%)!important;
	background-size: 13px auto, 100% 100%!important;
}

footer {
	background: linear-gradient(100deg, #7b1010 0%, #921f1f 25%, #861818 47%, #921f1f 69%, #7b1010 100%);
}

.it-butik p {
	color: #a70005
}

.menu_fix {
  box-shadow: 0px 0px 15px #7c181bB3;
}

.content_img.right img {
	box-shadow: 30px 30px 0 #f9ecec;
}

.content_img.left img {
	box-shadow: -30px 30px 0 #f9ecec;
}

.usl_cena span {
  color: #a70005;
  font-weight: 700;
}

.usl_zakaz {
  background: linear-gradient(180deg, #da3338 0%, #7c181b 100%);
  box-shadow: 0px 5px 15px #7c181bcc;
}

.proj_block {
	background: #FFFFFF 0% 0% no-repeat padding-box;
box-shadow: 0px 0px 30px #7c181b8F;
}

.proj_butt {
  background: linear-gradient(180deg, #da3338 0%, #7c181b 100%);
  box-shadow: 0px 5px 15px #7c181bcc;
}

.proj_sum span {
  color: #a70005;
  font-weight: 700;
}

.pag_left, .pag_right {
    box-shadow: 0px 0px 15px #7c181bb3;
}

.pag_left:hover {
    background-image: url(../img/arr_w_left.svg), linear-gradient(0deg, #a70005 0%, #7c181b 100%);
    background-size: 10px auto, 100% 100%;
}

.pag_right:hover {
    background-image: url(../img/arr_w_right.svg), linear-gradient(0deg, #a70005 0%, #7c181b 100%)!important;
    background-size: 10px auto, 100% 100%!important;
}

.pagi {
  background: #f9ecec;
  border-radius: 10px;
}

.pag_p.activ:after, .pagi_p:hover:after {
  background: #a70005;
}

.proj_podl {
  background: #f9ecec;
}


.proj_carus .owl-prev, .proj_carus .owl-next {
	box-shadow: 0px 0px 15px #7c181bB3;
}


.proj_carus .owl-prev:hover {
	background-image: url(../img/arr_w_left.svg), linear-gradient(0deg, #a70005 0%, #7c181b 100%)!important;
	background-size: 13px auto, 100% 100%!important;
}

.proj_carus .owl-next:hover {
	background-image: url(../img/arr_w_right.svg), linear-gradient(0deg, #a70005 0%, #7c181b 100%)!important;
	background-size: 13px auto, 100% 100%!important;
}

.proj_carus .owl-page.active span {
  box-shadow: 0px 0px 9px #a70005;
}

.vid_lay {
  background: linear-gradient(122deg, #b8232373 0%, #7c181b73 40%, #7c181b73 59%, #b8232373 100%)
}

.vid_podl {
  background: #f9ecec;
}

.blog_post {
  box-shadow: 0px 0px 30px #7c181b8F;
}

.post_butt {
  background: linear-gradient(180deg, #da3338 0%, #7c181b 100%);
    box-shadow: 0px 5px 15px #7c181bcc;
}

.post_content {
  box-shadow: 0px 0px 30px #7c181b8F;
}

.about_cif {
  color: #a70005;
}

.rasch_form h2 span {
  color: #a70005;
}

.cont_map {
  box-shadow: 0px 0px 20px #7c181b4D;
}

.post_content blockquote {
  background: #f9ecec;
  border-left-color: #a70005;
}

/*------------------------------*/

.cat-cats-row .cat-cat:hover {
	border-color: #a70005;
	color: #a70005;
}
.cat-cats-row .cat-cat.active {
  border-color: #a70005;
	background-color: #a70005;
	color: #fff;
}
.cat-row .cat-col .cat-name:hover {
  color: #a70005;
}
.cat-row .cat-col .price-row .price {
	color: #a70005;
}
.cat-row .cat-col .butt {
	background: linear-gradient(180deg, #da3338 0%, #7c181b 100%);
    box-shadow: 0px 5px 15px #7c181bcc;
}

.product-card .prod-info .prod-descr .descr-h {
	color: #a70005;
}
.product-card .prod-info .prod-descr .descr-row .descr-val {
	color: #a70005;
}
.product-card .prod-info .prod-prices .prices-wrap .price-dop-row .dop-val {
	color: #a70005;
}
.product-card .prod-info .prod-prices .prices-wrap .buy {
	background: linear-gradient(180deg, #da3338 0%, #7c181b 100%);
    box-shadow: 0px 5px 15px #7c181bcc;
}
.product-card .prod-info .prod-prices .info {
	color: #a70005;	
}
.popup_cats .popup_vnutr ul li a:hover {
  color: #a70005;
}
.popup_prod .popup_vnutr .prod-form input {
	border: 2px solid #a70005;
}
.popup_prod .popup_vnutr .prod-form input.butt {
	background: linear-gradient(180deg, #da3338 0%, #7c181b 100%);
    box-shadow: 0px 5px 15px #7c181bcc;
}
.popup_prod .popup_vnutr .prod-pop-row .pop-info .pop-price-row .price {
  color: #a70005;
}
